-- 基础信息
base_info = {
	group_id = 133223475
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 475001, gadget_id = 70210101, pos = { x = -6030.103, y = 178.140, z = -2822.324 }, rot = { x = 0.000, y = 315.969, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", persistent = true, area_id = 18 },
	{ config_id = 475002, gadget_id = 70210101, pos = { x = -6015.200, y = 177.796, z = -2809.021 }, rot = { x = 0.000, y = 315.969, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", persistent = true, area_id = 18 },
	{ config_id = 475003, gadget_id = 70210101, pos = { x = -6013.046, y = 178.016, z = -2808.318 }, rot = { x = 0.000, y = 315.969, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", persistent = true, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 475001, 475002, 475003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
